Close

HAVE QUESTIONS?

A partner account manager can help. Contact us today.

SAP Security Notes March 2014 – Review

SAP has released the monthly critical patch update for March 2014. This patch update closes a lot of vulnerabilities in SAP products.

The most critical issues

Some of our readers and clients asked us to categorize the most critical SAP vulnerabilities to patch them first. Companies providing SAP Security Assessment, SAP Vulnerability Assessment, or SAP Penetration Testing services can include these vulnerabilities in their checklists. The most critical vulnerabilities of this update can be patched by the following SAP Security Notes:

  • 1965610: SAP BC-CCM-BTC is vulnerable to a critical issue. It is recommended to install this SAP Security Note to prevent risks.
  • 1946420: SAP SRM-LA is vulnerable to a critical issue. It is recommended to install this SAP Security Note to prevent risks.
  • 1971238: SAP BC-CUS-TOL-HMT is vulnerable to a critical issue. It is recommended to install this SAP Security Note to prevent risks.

It is highly recommended to patch all those issues to prevent business risks.

SAP has traditionally sent acknowledgements for found vulnerabilities to security researchers on their acknowledgement page.

Checks for the issues are already available in ERPScan Security Monitoring Suite.